<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [makesMaterials](./bitburner.corpindustrydata.makesmaterials.md)

## CorpIndustryData.makesMaterials property

Whether the industry of this division is capable of producing materials

**Signature:**

```typescript
makesMaterials: boolean;
```
